Subject: Re: [Healeys] air conditioning install

From: "John Sims" <[email-masked]>
Date: Wed, 05 Dec 2012 15:28:38 -0500

I know that I am really late on this but look on the Technical page,
Miscellaneous section of my site. Still catching up from the hurricane.

John Sims, BN6
Aberdeen, NJ

www.healey6.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Patton Dickson
Sent: Thursday, October 04, 2012 7:32 AM
To: jerry wall
Cc: Joan Yow; <[email-masked]>
Subject: Re: [Healeys] air conditioning install

Here I Bret's website with info http://www.twoblades.com/

Patton - Plano 

On Oct 4, 2012, at 4:37 AM, jerry wall <[email-masked]> wrote:

> frank,
> contact bret blades, [email-masked]  bret sells a bracket kit.
> my a/c has been operative for about 6 years and i love it.
> cheers,
> 
> On Wed, Oct 3, 2012 at 2:43 PM, Joan Yow <[email-masked]> wrote:
> 
>> Am interested in installing ac in my 61 BT7, would like to hear from 
>> anyone with experience doing so, materials, kit source etc. TIA, 
>> Frank Yow ___
$12.75
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys